/* Custom Scrollbar */
/* For WebKit Browsers (Chrome, Safari, Edge) */
*::-webkit-scrollbar{width:10px;height:10px;}
/* Remove Top and Bottom Scrollbar Buttons */
*::-webkit-scrollbar-button{display:none;}
/* Scrollbar Track */
*::-webkit-scrollbar-track{background:#f1f1f1;border-radius:10px;}
/* Scrollbar Thumb */
*::-webkit-scrollbar-thumb{background-color:var(--Dark_Blue);border-radius:10px;border:2px solid #f1f1f1;cursor: pointer;}
/* Thumb Hover Effect */
*::-webkit-scrollbar-thumb:hover{background-color:var(--Dark_Blue); cursor: pointer;}

/* STICKY Header */
.page-sticky.is-sticky{position:fixed;top:-1px;z-index:999;background-color:var(--Dark_Blue);box-shadow:0 5px 16px rgba(0,0,0,0.1);animation:all 0.5s ease-out;}
@keyframes slideDown{
from{transform:translateY(-100%);}
to{transform:translateY(0);}
}
.is-sticky .headDiv{padding: 10px;padding-right: 0;}
.is-sticky .headMenu-a,.is-sticky .headRgisterBtn{margin-left:80px;}
.is-sticky .headLogo, .is-sticky .headLogo svg{width:clamp(100px,14vw,250px);height: auto;position:relative;top:0;}
.is-sticky .mutualFund svg, .is-sticky  .mutualFund{width:clamp(60px,9vw,130px);height: auto;position:relative;top:0; transform: translateY(0%);}

/* Hamberger */
.line-menu-sec{margin:0px;display:flex;flex-direction:column;justify-content:space-between;width:35px;height:30px;cursor:pointer;z-index:9999;position:relative;}
.line-span{display:block;height:4px;background-color:var(--White);border-radius:2px;transition:transform 0.5s ease;}
.line-menu-sec.activeline span:nth-child(1){transform:rotate(45deg) translate(6px,4px);width:15px;}
.line-menu-sec.activeline span:nth-child(2){transform:rotate(-45deg) translate(0px,-1px);width:30px;}
.line-menu-sec.activeline span:nth-child(3){transform:rotate(45deg) translate(3px,-14px);width:15px;}
.line-menu-sec.active{position:relative;right:-8%;}

/* Captcha */
.box{max-width:350px;margin:auto;margin-top:2em;transition:all .5s ease-in-out;}
.box-CAPTCHA,.box-done{transition:all .5s ease-in-out;}
.CAPTCHA{margin-top:0.3em;width:100%;height:100px;font-size:50px;line-height:100px;border: 1px solid rgba(6, 6, 6, 0.3);pointer-events:none;text-align:center;transition:all .5s ease-in-out;}
.captchaInpLab{display:flex; justify-content: center !important;align-items:center;font-size:16px;}
.reload{text-align:center;width:25px;height:25px;outline:none;border:none;background:transparent;cursor:pointer;border:1px solid black;border-radius:3px;transition:all .5s ease-in-out;}
.reload i{font-size:20px;margin-left:-4px;font-weight:bold;transform:rotateY(180deg);}
input#input{outline:none;border:2px solid #888;transition:all .5s ease-in-out;}
.captchaInpLab input{    border: 1px solid rgba(6, 6, 6, 0.3);max-width:150px; padding: 0.5em 0.3em; margin-left: 0.5em;}
.submit{outline:none;border:none;width:120px;height:40px;margin:10px 120px;cursor:pointer;background:#3792e2;color:#FFF;font-weight:bold;border-radius:20px;border:1px solid #444;transition:all .5s ease-in-out;}
.submit:hover{background:#1b7ed6;}
.submit:active{background:#0d4779;}
.box-done h1{position:absolute;color:#444;margin:110px 90px;font-size:50px;}
.box-done h1 i{font-size:42px;background:#080;color:#fff;border-radius:50%;margin-right:10px;width:45px;height:45px;font-weight:bold;}
.back{outline:none;border:none;width:120px;height:40px;bottom:10px;margin:220px 120px;cursor:pointer;background:#3792e2;color:#FFF;font-weight:bold;border-radius:20px;border:1px solid #444;transition:all .5s ease-in-out;}
.back:hover{background:#1b7ed6;}
.back:active{background:#0d4779;}

.headContent{width:100%;float:left;display:flex;align-items:center;background-color:var(--Dark_Blue);}
.footContent{padding:42px 0;width:100%;float:left;display:flex;align-items:center;justify-content:space-between;background-color:var(--Black);}
.footContent p,.footContent a{color:var(--White);}
.footSocialLinks{gap:10px;display:flex;align-items:center;}
.footLeft p{font-size:16px;color:var(--White);font-family:var(--Mulish-Medium);}
.footRight{gap:25px;display:flex;align-items:center;}
.footRight p{font-size:19px;color:var(--White);font-family:var(--Poppins-Medium);}
.footlh-a a{font-size: 16px; font-family: var(--Mulish-Medium); text-decoration:underline;cursor:pointer;}
.footDiv,.headDiv{display:flex;align-items:center;justify-content:space-between; flex-wrap: wrap;}
.headRight,.headMenu{display:flex;align-items:center;}
.headRgisterBtn a{padding:0.66em 1.64em;font-size:18px;color:var(--White);font-family:var(--Poppins-Bold);background-color:var(--Green);border-radius:10px;outline:none;border:none;float:left;}
.headMenu-a a{font-size:18.61px;color:var(--White);font-family:var(--Poppins-Regular);cursor:pointer;}
.headMenu-a, .headRgisterBtn{margin-left:100px;}
.headDiv{padding:25px 10px;position:relative;padding-right: 0 !important;}
.headLogo, .headLogo svg{width:clamp(100px,20vw,300px);height: auto; position:absolute;top:10px;z-index:99;transition: all 0.3s ease-in;}
.mainContent,.banner{width:100%;float:left;}
.bannerCont{display:flex;justify-content:center;}
.banner-ul{display:flex;flex-direction:column;justify-content:center;gap:25px;}
.banner-ul>*{text-align:center;}
.banner-bg-1{background-image:url(../images/banner-bg-1.png);background-repeat:no-repeat;background-position:center;background-size:100% 100%;}
.banner-bg-2{background-image:url(../images/thankyou-pg-bg.png);background-repeat:no-repeat;background-position:center;background-size:100% 100%;height:86vh;display:flex;}
.bannerCont{padding:100px 0;position:relative;}
.banner-p p{font-size:29px;color:var(--Black);font-family:var(--Poppins-Medium);}
.bannerHeadline h1{font-size:64px;color:var(--Green);font-family:var(--Happy-School);font-weight:normal;}
.bannerWave svg{margin:auto;}
.atom-svg,.book-svg{position:absolute;}
.atom-svg{bottom:0px;left:0px;transform:translate(50%,-100%);}
.book-svg{top:0px;right:0px;transform:translate(-100%,200%);}
.bannerContTop,.bannerContBottom{position:absolute;}
.bannerContTop{top:0px;right:0px;transform:translate(100%,-100%);}
.bannerContBottom{bottom:0px;left:0px;transform:translate(-200%,0%);}
.emptyDiv{width:100%;float:left;padding:100px 0;background-color:var(--Dark_Blue);}
.registerForm{width:100%;float:left;}
.otpWrapper{max-width:1156px;width:90%;margin:auto;}
.otpHeading h2{font-size:27px;color:var(--Dark_Blue);font-family:var(--Poppins-SemiBold);text-align:center;}
.otp-p p{font-size:12px;color:#404040;text-align:center;}
.otpBtn{display:flex;justify-content:center; clear: both;}
.otpBtn button{font-size:26px;padding:0.67em 1.94em;margin-top:1.5em;font-family:var(--Poppins-Bold);color:var(--White);background-color:var(--Green);border-radius:10px;border:none;outline:none;cursor:pointer; text-transform: uppercase;}
.otp-Form{margin-bottom:500px;width:90%;padding:60px;box-shadow:rgba(0,0,0,0.24) 0px 3px 8px;border-radius:20px;transform:translateY(-100px);background:var(--White);margin:auto;}
.otp-Form-ul{gap:30px;display:flex;flex-direction:column;justify-content:center;align-items:center;}
ul.otp-Form-ul>*{width:100%;}
.otp-inp{width:100%;border:1px solid rgba(6,6,6,0.12);border-radius:12px;position:relative;margin:auto;}
.otp-inp input{padding:1.3em 1em;border-radius:12px;font-size:18px;font-family:var(--Poppins-Regular);color:#2F2F2F;width:100%;border:none;outline:none;background-color:transparent;position:relative;z-index:2;}
.otp-inp input::placeholder{color:rgba(6,6,6,0.6);}
.regi-bg{padding-bottom:15em;width:100%;float:left;background-image:url(../images/register_page-bg-pattern.png);background-repeat:no-repeat;background-size:cover;}
.essay-bg{padding-bottom:8em;width:100%;float:left;background-image:url(../images/essayPage-bg.png);background-repeat:no-repeat;    background-size: 100% 100%;}
.regi-abc,.regi-hat,.regi-book{position:absolute;}
.regi-abc{bottom:0px;left:0px;transform:translate(-250%,-250%);}
.regi-hat{left:0px;bottom:0px;transform:translate(-200%,250%);}
.regi-book{bottom:0px;right:0px;transform:translate(250%,-250%); opacity: 0.5;}
.submitEntry-Btn button{font-size:26px;padding:0.7em 1.8em;color:var(--White);font-family:var(--Poppins-Bold);background-color:var(--Green);border-radius:10px;border:none;outline:none;cursor:pointer; text-transform: uppercase;}
.detailsEntries-ul{gap:45px;margin-top:70px;display:flex;flex-wrap:wrap;justify-content:space-between;}
.detailsEntries-ul li.col-100{width: 100%; max-width: 100%;}
ul.detailsEntries-ul>*{width:47%;max-width:470px;}
.entriesForm{width:100%;float:left;}
.entries-bg{width:100%;float:left;background-image:url(../images/submitEntries-bg-pattern.png);background-position:center;background-size:cover;}
.entries-Form{margin-bottom:100px;width:100%;float:left;padding:40px 80px;box-shadow:rgba(0,0,0,0.24) 0px 3px 8px;border-radius:20px;transform:translateY(-100px);background:var(--White);}
.entries-abc,.entries-hat{top:0px;left:0px;}
.entries-book{top:0px;right:0px; opacity: 0.4;}
.entries-abc{transform:translate(-200%,300%);}
.entries-hat{transform:translate(-200%,900%);}
.entries-book{transform:translate(200%,400%);}
.entries-p p{font-size:20px;font-family:var(--Poppins-Regular);color:#484948;text-align:center;margin-top:20px;}
.detailsEntries-ul label{font-size:16px; font-family:var(--Poppins-Medium);width:100%;line-height:2.5;}
.otp-inp label.floating-label{font-size:18px;font-family:var(--Poppins-Regular);color:#2F2F2F;position:absolute;top:50%;left:1em;transform:translateY(-50%);pointer-events:none;transition:all 0.3s ease;opacity:0.6;z-index:1;padding:0 !important;line-height:1.3;max-width:calc(100% - 4em);}
/* Style when input is focused or has content */
.otp-inp label.floating-label.active{font-size:16px;top:-15px;left:0px;opacity:1;font-family:var(--Poppins-Medium);white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width: calc(100% - 0em);}
.entriesEssay .otp-inp{width:100% !important;}
.entriesEssay .otp-inp textarea{font-size:18px;font-family:var(--Poppins-Regular);color:#2F2F2F;width:100%;outline:none;border:none;resize:none;padding:30px 20px;border-radius:12px;}
.entriesEssay .otp-inp textarea::placeholder{color:rgba(47,47,47,0.6);}
.otp-inp select{font-size:18px;padding:1.38em 1.2em;border-radius:12px;font-family:var(--Poppins-Regular);color:#2F2F2F;width:100%;outline:none;border:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;background-color:transparent;}
select option:disabled{display:none;}
.otp-inp input[type="date"]{font-size:18px;font-family:var(--Poppins-Regular);color:rgba(47,47,47,0.6);padding:30px 20px;border-radius:12px;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
input[type="date"]::-webkit-calendar-picker-indicator{display:none;}
.cal-Img{position:absolute;top:50%;right:20px;transform:translateY(-50%);z-index:-1;}
li.formShort>*{width:30.33%;}
.partyCity .otp-inp,.partyState .otp-inp,.partyPinCode .otp-inp{width:100%;}
li.formShort{    width: 100%; max-width: 100%; display:flex;justify-content:space-between;flex-wrap:wrap;align-items: center;}
.otp-inp input[type="file"]{cursor:pointer;}
.selectTypeArrow{position:absolute;top:50%;right:20px;transform:translateY(-50%);z-index:-1;}
.submitEntry-Btn{display:flex;justify-content:center;}
.entriesCheck{display:flex;align-items:center;gap:15px;}
.entriesCheck input{width:25px;height:25px;-moz-appearance:button;-webkit-appearance:button;cursor:pointer;}
.entriesCheck label{font-size:14px;font-family:var(--Poppins-Regular);color:rgba(55,55,55,0.9); line-height: 1.5 !important;}
.file_inp input[type="file"]{display:none;}
.file_inp label.file-option{padding:1.41em 1em;display:flex;justify-content:space-between;align-items:center;cursor:pointer;}
.file-name{font-size:18px;font-family:var(--Poppins-Regular);color:rgba(47,47,47,0.6);line-height:1.5;padding:0 !important;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;max-width:calc(100% - 3em);}
.studPhoto{max-width:470px;}
.studPhoto label{padding:0.6em 1em;}
.banner-bg-2 .bannerCont{padding:0;}
.banner-bg-2 .bannerContBottom{transform:translate(-100%,-100%);}
.banner-bg-2 .atom-svg-1{position:absolute;top:0px;left:0px;transform:translate(100%,-150%);}
.banner-bg-2 .book-svg{transform:translate(-150%,-300%);}
.contact-error{position: absolute;left: 0;top: 100%; font-size: 14px;color: red; margin: 0 !important;}
.wordCount{font-size:14px;font-family:var(--Poppins-Regular);color:#2F2F2F;line-height: 1.3; margin: 0 0 0.5em 0.7em;opacity: 0.7;}
.banner-bg-2 .bannerCont {width: 100% !important;}
.headMenu-a a.active{font-family: var(--Poppins-Bold);}
.mutualFund{margin: 0.4em;position: relative;}
.mutualFund, .mutualFund svg{width:clamp(80px,12vw,186px);height: auto;}
.mutualFund svg{position:absolute;top:0px;right:0px;z-index:99;transition:all 0.3s ease-in; transform: translateY(-30%);}
.regi-inp{max-width: 470px;}
.otpInpt{max-width: 400px;margin: auto;gap: 30px; display: flex; justify-content: space-between;}
.otpVerify-p{font-size: 20px; margin-top: 0.5em; font-family: var(--Poppins-Regular); color: rgba(6, 6, 6, 0.6); text-align: center;}
.resendSec{margin-top: 1.1em;}
.resendSec p{text-align:center;font-size:16px;}
.otpno{text-align:center;}
.otpNotRecived{font-family:var(--Poppins-Medium);color:#252525;}
.requestIn{font-family:var(--Poppins-Regular);color:rgba(0,0,0,0.5);}
.resendMobileOTP{font-family: var(--Poppins-Bold); color: #E21B22;}
.resendMobileOTP.disabled{opacity: 0.5; pointer-events: none;}
.bannerHeadline h5{font-size: 29px; font-family: var(--Poppins-Bold); color: var(--Dark_Blue);}
.eassySection{max-width:1210px;padding:3em;padding-top:5em;width:100%; transform:translateY(-70px);background-image:url(../images/essaybook-bg.png);background-repeat:no-repeat;background-size:100% 100%;margin:auto;}
.subEssayBtn{display:flex;justify-content:center;}
.subEssayBtn button{font-size:26px;padding:0.75em 1.8em;margin-bottom:2em;font-family:var(--Poppins-Bold);color:var(--White);background-color:var(--Dark_Blue);border-radius:10px;outline:none;border:none;cursor:pointer;text-transform:uppercase;}
.eassyTextarea textarea, .eassyTextarea-Sh p{font-size:48px; font-family:var(--Tangerine-Regular);color:#000000;width:96%;border:none;outline:none;background-color:transparent;resize:none; line-height: 1.3; position: relative;}
/* Custom Underline for essay section */
/* .eassyTextarea-Sh p::before, .eassyTextarea textarea::before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:repeating-linear-gradient( to bottom,transparent 0,transparent calc(1.3em - 2px),rgba(0,0,0,0.1) calc(1.3em - 2px),rgba(0,0,0,0.1) 1.3em );pointer-events:none;} */
.eassyTextarea .eassyTextarea-Sh{margin-bottom:2em;background-color:white;border:none !important;max-height:900px;min-height:100px;height:65vh;overflow:auto;}
.eassyTextarea .eassyTextarea-Sh .ql-editor{padding:12px 0px;}
.essayTimeWords,.wordsLeftSec,.timeLeftSec{display:flex;align-items:center;justify-content:center;}
.essayTimeWords{gap:200px;}
.wordsLeftSec,.timeLeftSec{font-size:20px;gap:15px;color:var(--White);font-family:var(--Poppins-Regular);}
.eassyEmptyDiv{padding:30px 0 100px 0;}
.wordsLeftSec .dynamic,.timeLeftSec .dynamic{font-family:var(--Poppins-Bold);}
.essayTimeWords_img{width:clamp(10px,5vw,40px);}
.thankMsg{ font-size: 14px; color: green; position: absolute; top: 100%;}
.submitEntry-Btn, .entriesCheck{position: relative;}
.subEssayBtn .contact-error{left:50%;top:60%;transform:translateX(-50%);text-align: center;}
button.reload{position:absolute;top:5px;right:-5px;}
.footCenter{display:flex;justify-content:center;align-items:center;}
.footlh-a{display:flex;flex-wrap:wrap;justify-content:center;}
.footPrivacy,.fottTC{padding:0 20px;position:relative;}
.footPrivacy:not(:last-child)::after,.fottTC:not(:last-child)::after{content:"";position:absolute;right:0;top:0;height:50%;transform:translateY(50%);width:1px;background-color:var(--White);}
.keyPointContent .keyPtH5 h5{font-size:26px;margin-bottom:25px;color:#000000;font-family:var(--Poppins-SemiBold);}
.keyPointContent > li{margin-bottom:55px;}
.keyPointContent, .romanList{list-style:none;padding-left:0;counter-reset:main-counter;}
.keyPointContent > li, .romanList > li{position:relative;margin-bottom:55px;padding-left:50px;counter-increment:main-counter;}
.keyPointContent > li::before, .romanList > li::before{content:counter(main-counter);position:absolute;left:0;top:0%;transform:translateY(10%);background-color:#17A986;color:white;width:30px;height:30px;border-radius:50%;display:flex;align-items:center;justify-content:center;font-weight:bold;}
.keyPointContent > li ul{padding-left:0;}
.keyPointContent > li ul > li{position:relative;padding-left:0px;margin-bottom:30px;}
.keyPointContent > li ul > li::before{content:"";position:absolute;left:0;top:0%;transform:translate(-30px ,50%);width:14px;height:14px;background-color:#17A986;border-radius:3px;}
.keyPT h2{font-size:34px;margin-bottom:50px;color:#000000;font-family:var(--Poppins-SemiBold);}
.keyPT h2 span.h2highlight{color:#17A986;}
.keyPT .headTopImg{position:absolute;top:-50px;left:0px;}
.keyPointContent > li ul.elements-ul > li{margin-bottom: 10px !important;}
.keyPointContent > li ul.structure-ul{margin-left: 45px;}
.keyPointContent > li ul.structure-ul li::before{display: none;}
.keyPointContent > li ul.structure-ul li{position:relative;padding-left:30px;margin-bottom:10px;}
.keyPointContent > li ul.structure-ul li::after{content:" ";position:absolute;left:0;top:50%;transform:translateY(-50%);width:8px;height:8px;background-color:#8C8C8C;border-radius:50%;}
.keyPointContent > li ul.structure-ul li{margin-bottom: 10px;}
li.removeBefore::before{display: none;}
.concept-p p{margin-bottom:30px;}
.concept-p p:last-child{margin-bottom:0px;}
.keyPT  p{font-size:20px; color: #8C8C8C;font-family: var(--Poppins-Regular);}
section.keyPointContSec{margin-top:125px;}
.keyPointContSec .acAbc{position:absolute;top:357px;left:109px;}
.keyPointContSec .acHat{position:absolute;bottom:50%;left:76px;}
.keyPointContSec .acBook{position:absolute;top:322px;right:140px;}
.concept-p span{font-family: var(--Poppins-Bold);}
.otp-inp input.disabled{color:#2F2F2F; opacity: 0.6;}
.foot-botLast{background-color:#004975;float:left;}
.foot-botLast p{font-size: 16px;margin:0.9em; text-align: center;color:var(--White);font-family: var(--Mulish-Medium);}
.ql-toolbar.ql-snow{display:none;}


/* .romanList{list-style:none;padding-left:0;counter-reset:main-counter;}
.romanList > li{position:relative;margin-bottom:55px;padding-left:50px;counter-increment:main-counter;}
.romanList > li::before{content:counter(main-counter);position:absolute;left:0;top:0%;transform:translateY(10%);background-color:#17A986;color:white;width:30px;height:30px;border-radius:50%;display:flex;align-items:center;justify-content:center;font-weight:bold;}
.romanList{list-style-type: none; padding-left: 0px;}
.abcList{list-style-type:decimal;}
.termContent h3{font-family: var(--Poppins-Bold); color: #8C8C8C;}
.romanList h5{font-size: 26; font-family: var(--Poppins-SemiBold); color: #000000;}
.romanList a{color: #8C8C8C;} */